<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:b="http://bootsfaces.net/ui"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui"
      xmlns:h="http://java.sun.com/jsf/html">
    <h:head>
        <title>MAK-Filmes – Veja os melhores filmes em cartaz</title>
    </h:head>
    <h:body>

        <b:navBar brand-img="#{resource['imagens:logo.png']}" brand-img-style="margin-top: -12px;" brandHref="#" fluid="true" style="color: #d9d9d9 ;">
            <b:navbarLinks>
                <b:navLink value="Página Inicial" outcome="/index" ></b:navLink>
                 <b:navLink value="Cadastro de Gênero" outcome="/genero/gerenciar" ></b:navLink>
                 <b:navLink value="Filmes" outcome="/filme/gerenciarFilme" ></b:navLink>
            </b:navbarLinks>
            <form class="navbar-form navbar-left hidden-md hidden-sm hidden-xs" role="search">
               <div class="form-group">
                    <input type="text" class="form-control" />  
                </div> 
               <button type="submit" class="btn btn-default">Pesquisar</button>
               <button type="submit" class="btn btn-default">Login</button>
               
            </form>
            <!-- Following line is needed for TBS 3.0.1 (panel content overflow issue) -->
            <b:navbarLinks pull="right"><b:navLink value="    " href="#"></b:navLink></b:navbarLinks>
            <b:navbarLinks pull="right" styleClass="hidden-xs"> 
            </b:navbarLinks>
        </b:navBar>

      <ui:insert name="conteudo">Content</ui:insert>
    </h:body>
</html>
